
   <moreovernews>
      <article id="_11052107">
         <url>http://c.moreover.com/click/here.pl?x11052105</url>
         <headline_text>Heavy rains flood southern Brazil</headline_text>
         <source>MSNBC</source>
         <media_type>text</media_type>
         <cluster>Brazil news</cluster>
         <tagline> </tagline>
         <document_url>http://www.msnbc.com/news/contents.asp</document_url>
         <harvest_time>Oct 15 2000  2:38AM</harvest_time>
         <access_registration> </access_registration>
         <access_status> </access_status>
      </article>
      <article id="_11050007">
         <url>http://c.moreover.com/click/here.pl?x11050005</url>
         <headline_text>Heavy rains kill six in southern Brazil</headline_text>
         <source>AP via New Jersey Online</source>
         <media_type>text</media_type>
         <cluster>Brazil news</cluster>
         <tagline> </tagline>
         <document_url>http://www.nj.com/newsflash/index.ssf?/pages/newsflash-international.html</document_url>
         <harvest_time>Oct 14 2000  9:27PM</harvest_time>
         <access_registration> </access_registration>
         <access_status> </access_status>
      </article>
      <article id="_11035043">
         <url>http://c.moreover.com/click/here.pl?x11035032</url>
         <headline_text>Brazil shares end at 4-1/2 month low on oil jitters</headline_text>
         <source>Individual.com via Oil News</source>
         <media_type>text</media_type>
         <cluster>Brazil news</cluster>
         <tagline> </tagline>
         <document_url>http://www.oilnews.com/</document_url>
         <harvest_time>Oct 14 2000  6:39AM</harvest_time>
         <access_registration> </access_registration>
         <access_status> </access_status>
      </article>
      
    </moreovernews>

